@font-face {
    font-family: 'Cormorant CT';
    src: url('CormorantCT-Bold.woff2') format('woff2'),
        url('CormorantCT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant CT';
    src: url('CormorantCT-Light.woff2') format('woff2'),
        url('CormorantCT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant CT';
    src: url('CormorantCT-Medium.woff2') format('woff2'),
        url('CormorantCT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant CT';
    src: url('CormorantCT-Regular.woff2') format('woff2'),
        url('CormorantCT-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant CT';
    src: url('CormorantCT-SemiBold.woff2') format('woff2'),
        url('CormorantCT-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

* {
  font-family: 'Cormorant CT', 'Noto Serif KR', 'StddSymbols', serif !important;
}